@charset "utf-8";
/* CSS Document */


body{				font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
						font-size:1em;;
						color:#000}

p,li,ul,a	{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#000;
	text-align: left;
	font-weight:bold;
}

p.center	{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#000;
	text-align: center ;
}

.menu a {			font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
						font-size:1.1em;
						font-weight:bold;
						text-decoration:none;
						color:#000;}


a { text-decoration:none;}
a:hover {	text-decoration: underline;}

.menu a.aktiv { font-style:italic;
						color:#333;
						visibility:hidden;}



.menu li  {			padding:0;
						margin:0;
						text-align:right;}
					
.menu   {		padding-right:10px;}

ul{
	padding-left:10px;
	text-align: center;
}

li {					margin-bottom:0.7em;
						list-style:none;}

.impressum a
{
	font-size:0.9em;
	text-decoration:none;
}
.inhalt a
{
	text-decoration:underline;
}

.kleinereschrift {
	font-size: 0.75em;
}